[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.FillTitleDefaultFont

Stores the default font used for the column title.

## Declaration

Source position: grids.pas line 496

`public procedure TGridColumnTitle.FillTitleDefaultFont;`

## Description

When Grid has been assigned, the TitleFont property from the Grid is used in the Font property. Otherwise, the Font from the Column is used. IsDefaultFont is set to True in the method.

## See also

TGridColumnTitle.Column |  | The TGridColumn instance where the title is used.
TGridColumnTitle.Font |  | Contains the typeface and text attributes for the Caption displayed in the column title.
TGridColumn.Grid |  | The grid control to which this column belongs.
TGridColumn.Font |  | The font used for text displayed in the column.
TCustomGrid.TitleFont |  | The font used for text in a column title.